<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.data.rest.SpringRepositoryRestResource java.util.function.Function&lt;com.intellij.openapi.module.Module,java.util.Collection&lt;java.lang.String&gt;&gt; getRepositoryRestResourceAnnotations()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.rest.SpringDataRestConstants PROJECTION_ANNO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.rest.SpringDataRestConstants">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.rest.SpringRepositoryRestResource com.intellij.psi.PsiClass getProjectionClass()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.rest.SpringProjectionJamComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3566.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.rest.SpringProjectionJamComponent java.util.Set&lt;com.intellij.psi.PsiClass&gt; getDomainClasses()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4073.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.rest.SpringRepositoryRestResource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2613.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.rest.SpringRepositoryRestResource java.util.function.BiFunction&lt;java.lang.String,com.intellij.psi.PsiClass,com.intellij.spring.data.rest.SpringRepositoryRestResource&gt; getRepositoryRestResourceProducer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.rest.SpringDataComponentScanExtender">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2613.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.rest.SpringDataELProjectionContextVariables void addTargetVariable(com.intellij.psi.PsiElement, java.util.Collection&lt;com.intellij.psi.PsiVariable&gt;, java.util.Set&lt;com.intellij.psi.PsiClass&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4073.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.rest.SpringDataELProjectionContextVariables void addExplicitTargetVariable(com.intellij.psi.PsiElement, java.util.Collection&lt;com.intellij.psi.PsiVariable&gt;, com.intellij.spring.data.rest.SpringProjectionJamComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.4073.12&quot;"/>
    </annotation>
  </item>
</root>
